<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="b9f472">  <td>20/01/19 23:28:47</td>   <td>0</td> <td>&nbsp;</td><td title="&gt;&gt;Testing.data()[pri:0, instance:Testing@26aa12dd]">&gt;&gt;data</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1018298342</td>   <td></td> </tr>
<tr bgcolor="b9f472">  <td>20/01/19 23:28:48</td>   <td>1036</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Testing.verifySaveMethod()[pri:0, instance:Testing@26aa12dd]">verifySaveMethod</td> 
  <td>main@1018298342</td>   <td></td> </tr>
<tr bgcolor="b9f472">  <td>20/01/19 23:28:52</td>   <td>4413</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Testing.verifyGetMethod()[pri:1, instance:Testing@26aa12dd]">verifyGetMethod</td> 
  <td>main@1018298342</td>   <td></td> </tr>
<tr bgcolor="b9f472">  <td>20/01/19 23:28:52</td>   <td>4945</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Testing.verifyDeleteMethod()[pri:2, instance:Testing@26aa12dd]">verifyDeleteMethod</td> 
  <td>main@1018298342</td>   <td></td> </tr>
<tr bgcolor="b9f472">  <td>20/01/19 23:28:53</td>   <td>5952</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Testing.verifyGetMethod_forCardNotExisting()[pri:3, instance:Testing@26aa12dd]">verifyGetMethod_forCardNotExisting</td> 
  <td>main@1018298342</td>   <td></td> </tr>
<tr bgcolor="b9f472">  <td>20/01/19 23:28:54</td>   <td>6421</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Testing.verifyDeleteMethod_forCardNotExisting()[pri:4, instance:Testing@26aa12dd]">verifyDeleteMethod_forCardNotExisting</td> 
  <td>main@1018298342</td>   <td></td> </tr>
<tr bgcolor="b9f472">  <td>20/01/19 23:28:54</td>   <td>7275</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Testing.verifySaveMethod_forWrongDetails()[pri:5, instance:Testing@26aa12dd]">verifySaveMethod_forWrongDetails</td> 
  <td>main@1018298342</td>   <td></td> </tr>
<tr bgcolor="b9f472">  <td>20/01/19 23:28:55</td>   <td>7770</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Testing.verifyHeader()[pri:6, instance:Testing@26aa12dd]">verifyHeader</td> 
  <td>main@1018298342</td>   <td></td> </tr>
</table>
